.delbutton {width: 50px; height: 50px}
.printbutton {width:15em;float:right;}
.printbutton input {background:none;}
/******* Cart View Table ******/
table.cart-table {
	border-collapse: collapse;
	width: 100%;
	margin: 12px 0px;
}
table.cart-table td {
	border: none;
	padding: 10px;
	vertical-align: top;
}
table.cart-table th, table.cart-delivery-table th {
	padding: 10px;
	background-color: #999;
	color: #fff;
	font-weight: bold;
}
table.cart-table .discreet {
	border: none;
	background-color: transparent;
}
table.cart-table td {padding: 10px;}
table.cart-table td input, table.cart-table td select, table.cart-table td img {
	vertical-align: middle;
	padding: 0;
}
table.cart-table tr.cart-row-odd {background-color: #fbfbfb;}
table.cart-table tr.cart-row-even {background-color: #fbfbfb;}
table.cart-table tr:not(#cart-total-row):not(#cart-sub-total-row):hover {background-color: #f3f3f3;}
table.cart-table td.product-options, table.cart-table td.product-name {
	text-align:left;
	display:block
}
	table.cart-table td.product-name span {
		font-size: .9em;
		color: #999999;
	}
table.cart-table td.product-quantity {
	min-width:150px;
	width:50%;
	text-align: left;
}
table.cart-table td.product-quantity input {max-width:60%; text-align:right;}
.qtyupdater {cursor:pointer;}
table.cart-table td.product-price {
	white-space:nowrap;
	text-align: right;
	display:inline-block;
	width:100%;
}
table.cart-table td.product-gst, table.cart-table td.cart-gst {text-align: right;}
table.cart-table td.product-total {
	text-align: right;
	white-space:nowrap;
	display:inline-block;
	width:100%;
}
table.cart-table td.product-action {
	display: block;
	position: absolute;
    right: -24px;
	top: 0;
	text-align: center;
}
table.cart-table tr#cart-postage-row {background-color: #fff;}
table.cart-table tr#cart-postage-row td.cart-postage {text-align: right;}
table.cart-table tr#cart-sub-total-row td {
	border-top-style: dashed;
	border-top-width: 3px;
	border-top-color: #ddd;
	background-color: #fff;
}
table.cart-table tr#cart-sub-total-row td.cart-sub-total {
	font-weight: bold;
	text-align: right;
}
table.cart-table tr#cart-total-row td {
	border: none;
	background-color: transparent;
}
table.cart-table tr#cart-total-row td.cart-total-label, table.cart-table tr#cart-total-row td.cart-total {
	display:table-cell;
	padding: 6px;
	font-size: 1.2em;
	color: #333;
	font-weight: bold;
	text-align: right;
}
table.cart-table tr#cart-sub-total-row td.cart-sub-total-label, table.cart-table tr#cart-total-row td.cart-total-label {width:30%%;}
table.cart-table tr#cart-total-row td.POA, table.cart-table td.POA{
	text-align: center;
	font-weight: bold;
}
table#cart-buttons {
	width: 100%;
	margin: 12px 0px;
}
table#cart-buttons td {
	width: 50%;
	padding: 4px;
}
table#cart-buttons.payment td {width:61%;}
table#cart-buttons.payment td.payment {width:39%;}
#cart-buttons-back, #cart-buttons-continue, #cart-buttons-proceed, #cart-buttons-clear, #cart-buttons-cancel {padding: 0 0 0 20px;background: url(../../images/icons/tick.png) no-repeat left center;}
#cart-buttons-back, #cart-buttons-continue { background-image: url(../../images/icons/back.png)}
#cart-buttons-clear { background-image: url(../../images/icons/cross.png)}
#cart-buttons-cancel { background-image: url(../../images/icons/cross.png)}

table.shopAddressTable {text-align:left; float: left;}
table.shopAddressTable.billing {width: 100%;}
table.shopAddressTable.delivery {width: 100%;}
table.shopAddressTable td, table.shopAddressTable td.delLabel {display: block;}
table.shopAddressTable input.data-med, table.shopAddressTable input.data-full, table.shopAddressTable select {width:100%;}
.shopTable .specialinst {width:100%;}
.shopTable .specialinst textarea {width:100%}
table.cart-table thead {display:none}

/******* Delivery Options Table ******/
table.cart-delivery-table {
	border-collapse: collapse;
	width: 100%;
	margin: 6px 0px;
}
table.cart-delivery-table th, table.cart-delivery-table td {
	border: 1px solid #eaeaea;
	padding: 3px;
	vertical-align: top;
}
/******* Payment Table ******/
table.cart-payment-table {
	border-collapse: collapse;
	margin: 6px 0px;
}
table.cart-payment-table td {
	vertical-align: top;
	padding: 4px;
}
#payment_summary td.product-quantity {	background: none;}

@media only screen and (min-width: 28em) { /*448px*/
	table.shopAddressTable td {display: block; text-align:left; }
	table.cart-table td.product-price {}
	table.shopAddressTable input.data-full, table.shopAddressTable select {width:100%;}
	table.shopAddressTable input.data-med {width:60%}
}
@media only screen and (min-width: 40em) { /*640px*/
	table.cart-delivery-table {	width: 60%;}
	table.cart-table td.product-total {display: table-cell;text-align:right;width:20%;}
	table.cart-table td.product-quantity{width:10em;display:table-cell;}
	table.cart-table td.product-price {width:50%;text-align:right;}
	table.cart-table td.product-price, table.cart-table td.product-total{display:table-cell;width:33%;}
}
@media only screen and (min-width: 48em) { /*767px*/
	table.shopAddressTable.billing {width: 50%;}
	table.shopAddressTable.delivery {width: 50%;}
}
@media only screen and (max-width: 60em) { /*960px*/
	table.cart-table tr#cart-sub-total-row td {border-top:none}
	table.cart-table tr#cart-total-row td, table.cart-table tr td {display:inline-block !important}
	table.cart-table tr {
		text-align:right;
		clear: both;
		display: block;
		padding: 1em 2em 1em 1em;
		position: relative;
		border-bottom:2px solid #EAEAEA;
	}
}
@media only screen and (min-width: 60em) { /*960px*/
	table.cart-table tr {
		padding: 1em 2em 1em 1em;
		position: relative;
	}
	.delbutton {width: 16px; height: 16px}
	.shopTable .specialinst textarea {width:81.8%;float:right;}
	table.cart-table td.product-price {width:auto}
	table.cart-table td.product-quantity input {float:none;}
	table.cart-table tr#cart-total-row td.cart-total-label {width:auto}
	table.shopAddressTable.billing {width: 60%;}
	table.shopAddressTable.delivery {width: 40%;}
	table.shopAddressTable td {display: table-cell;}
	table.shopAddressTable td.delLabel {display: none;}
	table.cart-table thead {display:table-row-group !important;}
	table.cart-table td.product-total,
	table.cart-table th, table.cart-table td, table.cart-delivery-table th {
		display:table-cell;
		border: 1px solid #eaeaea;
		padding: 15px 3px; 
		width:auto
	}
	table.cart-table tr {
		clear: none;
		display: table-row;
		padding: 1em 2em 1em 1em;
		position: static;
		border-bottom:none;
	}
	table.cart-table td.product-quantity {width:auto;min-width:inherit;}
	table.cart-table td.product-name, table.cart-table td.product-options {display:table-cell}
	table.cart-table td.product-action {
		display: table-cell;
		position: static;
		right: auto;
		top: auto;
	}
}